Accounts APIAliases
Get alias details
GET
BearerAuthheader
AuthorizationBearer <JWT>aliasId*stringUnique identifier of the alias
Format
uuidX-Volt-Api-Version*1Version of the API used. Currently, version 1 is the only version.
Value in
1Details of alias
application/json- response
id?stringFormat
uuidcurrency?CurrencyCodeThree-letter ISO 4217 currency code.
Match
^[A-Z]{3}$identifications?array<|>A list of one or more account identifiers.
Items
1 <= itemsname?stringcustomerId?stringFormat
uuidaccountId?stringFormat
uuidorderId?stringFormat
uuidactive?boolean_links?curl -X GET 'https://accounts.sandbox.volt.io/account-aliases/497f6eca-6276-4993-bfeb-53cbbbba6f08' \ -H 'X-Volt-Api-Version: 1'Example Response
{ "id": "06949674-d65c-4266-a2c6-23bce4a80a81", "currency": "EUR", "identifications": [ { "iban": "DE33500105173822933531", "bic": "ALBPPLPW" } ], "name": "Virtual account", "customerId": "dab4dd0c-d63b-439c-9c47-722ce7a01b60", "accountId": "ca52ea87-a0e3-4371-b301-63309d2e0aa3", "orderId": "22cb500c-fe26-47ec-bd62-2023d674a8e3", "active": true}